# Interface CollectionOptions

interface CollectionOptions {
creators ?: Creator [];
name : string;
royaltyBasisPoints ?: number;
uri : string;
}

- Defined in src/types/index.ts:19

#####
Index

### Properties

creators?
name
royaltyBasisPoints?
uri

##
Properties

### `Optional` creators

creators?: Creator []

- Defined in src/types/index.ts:23

### name

name: string

- Defined in src/types/index.ts:20

### `Optional` royaltyBasisPoints

royaltyBasisPoints?: number

- Defined in src/types/index.ts:22

### uri

uri: string

- Defined in src/types/index.ts:21